{
  "author": "RFE/RL",
  "byline": "By RFE/RL",
  "credit_line": "Credit: RFE/RL",
  "downloadable_assets": [
    "https://rfe-video-ns.akamaized.net/pangeavideo/2026/07/4/46/46c16561-76f4-4a9d-6149-08decd277110_1080p.mp4?cb=ee1f3bd2a"
  ],
  "id": 742,
  "item_type": "article",
  "item_type_label": "Article",
  "media_credit": "RFE/RL",
  "published_at": "2026-07-23T09:00:35",
  "published_at_display": "23 Jul 2026, 09:00 GMT",
  "source_name": "rferl_org_rss",
  "source_name_label": "RFE/RL",
  "source_type": "rss",
  "summary": "Iran's army and the Islamic Revolutionary Guards Corps (IRGC) have said they struck multiple US bases in Kuwait, retaliating for fresh American strikes on Iranian targets following a 12th consecutive night of US bombing.",
  "title": "Rubio Warns Tehran As Iran Hits Kuwait Bases, Houthis Claim Strikes On Tankers",
  "topic": null,
  "translation_language": "",
  "url": "https://www.rferl.org/a/iran-us-houthis-saudi-tanker-hormuz-blockade/33810481.html"
}